sqlite

module (bold = default) build dependencies
sqlite/3080403/b2

also see Using Software.